.btn-custom-play {
    background-position: 89% 7px;
    background-repeat: no-repeat;
    padding: 6% 13% !important;
    padding-right: 33% !important;
    background-size: 17%;
    font-size: 230% !important;
    color: #fff !important;
      min-width: 117px;
  min-height: 36px !important;
}
a.btn-custom-play:hover {
    background-position: 92.5%;
    background-repeat: no-repeat;
    padding: 6% 13% !important;
    padding-right: 33% !important;
    background-size: 17%;
    text-decoration: none;
    color: #cacaca !important;
}
a.btn-custom-play-mobile {
        background-position: 83%;
    background-repeat: no-repeat;
    padding: 5% 9% !important;
    padding-right: 36% !important;
    background-size: 16%;
    font-size: 126% !important;
    color: #fff !important;
    background-color:#000;
}
a.btn-custom-play-mobile:hover {
    background-position: 92.5%;
    background-repeat: no-repeat;
   padding: 5% 9% !important;
    padding-right: 39% !important;
    background-size: 17%;
    text-decoration: none;
    color: #cacaca !important;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

  .rev_slider_wrapper .default-state,  .rev_slider_wrapper .active-state{
  min-height: 35px !important;
  line-height: 27px !important;
  }

  .sldr .default-state a,.sldr  .active-state a {
    font-size: 15px !important;
    color: #fff !important;
    border: 0px;
    font-weight: normal;
    font-size: 14px;
    opacity: 1;
    text-decoration: none;
    line-height: 19px !important;
      padding-right: 34% !important;
}
.sldr .flipbtn{
	    max-height: 100px !important;
}

.sldr .flipbtn .active-state {
    -webkit-transform: rotateX(-90deg) translateZ(-20px);
        transform: rotateX(-90deg) translateZ(-20px);
    background: #939c9e;
    color: #ffff !important;
    border-color: #939c9e;
}
  .sldr .flipbtn .default-state{
	    background: #000;
	        -webkit-transform: translateZ(16px);
    transform: translateZ(16px);
}
@media screen and (max-width:700px){
  
.rev_slider_wrapper .default-state,.rev_slider_wrapper .active-state {
    min-height: 27px !important;
  line-height: 29px !important;
}
    .sldr .flipbtn .default-state {
   
    -webkit-transform: translateZ(15px);
    transform: translateZ(15px);
}
}

@media screen and (max-width:520px){
.rev_slider_wrapper .default-state,.rev_slider_wrapper .active-state {
    min-height: 28px !important;
    padding: 6px !important;
}
    .sldr .flipbtn .default-state {
   
    -webkit-transform: translateZ(13px);
    transform: translateZ(13px);
}
}